{
  "id": 3369506,
  "name": "Homer A. Pfeiffer et al., complainants and appellees, v. Richard G. Kemper et al., defendants, on appeal of Church Extension Board of the Presbytery of Chicago, intervening petitioner and appellant",
  "name_abbreviation": "Pfeiffer v. Kemper",
  "decision_date": "1927-06-07",
  "docket_number": "Gen. No. 31,635",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 423,
    "ocr_confidence": 0.55,
    "sha256": "8e74800f78e11d624be4bfb79f98accb9c55eedde4927b71a1937ae589c859cb",
    "simhash": "1:0bccb0e4d4a7efa8",
    "word_count": 63
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Homer A. Pfeiffer et al., complainants and appellees, v. Richard G. Kemper et al., defendants, on appeal of Church Extension Board of the Presbytery of Chicago, intervening petitioner and appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Bradley, Williams, Harper & Farrell, for appellant; Edward J. Farrell, of counsel. Hoover & Cody, for appellees."
    ],
    "corrections": "",
    "head_matter": "Homer A. Pfeiffer et al., complainants and appellees, v. Richard G. Kemper et al., defendants, on appeal of Church Extension Board of the Presbytery of Chicago, intervening petitioner and appellant.\nGen. No. 31,635.\nOpinion filed June 7, 1927.\nBradley, Williams, Harper & Farrell, for appellant; Edward J. Farrell, of counsel. Hoover & Cody, for appellees."
  },
  "file_name": "0615-01",
  "first_page_order": 667,
  "last_page_order": 667
}
